<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet" href="style2.css">
</head>
<body>
<div id="container">
  <div id="circle"></div>
</div>

<div id="buttonContainer">
  <button onclick="move('up')">Up</button>
  <button onclick="move('down')">Down</button>
  <button onclick="move('left')">Left</button>
  <button onclick="move('right')">Right</button>
</div>

<script src="app2.js"></script>
  

</body>
</html>